body {
  font-family: "Heebo", sans-serif;
  scroll-behavior: smooth;
}
body * {
  font-family: "Heebo", sans-serif;
}

.btn {
  background-color: #80164c;
  color: #f8f5f2;
  border: 2px solid #f8f5f2;
}
.btn:hover, .btn:focus {
  background-color: #f8f5f2;
  color: #80164c;
  border-color: #80164c;
}
.btn.outline {
  background-color: rgba(0, 0, 0, 0);
  color: #80164c;
  border: 2px solid #80164c;
}
.btn.outline:hover, .btn.outline:focus {
  background-color: #80164c;
  color: #f8f5f2;
}
.btn.round {
  border-radius: 50px;
}

.bg-color-primary {
  background-color: #80164c;
}
.bg-color-secondary {
  background-color: #f36c01;
}
.bg-color-light {
  background-color: #f8f5f2;
}
.bg-color-dark {
  background-color: #444;
}
.bg-color-silver {
  background-color: #f1f0f0;
}
.bg-color-gray {
  background-color: #909090;
}
.bg-color-success {
  background-color: #86f386;
}
.bg-color-info {
  background-color: #5de2fa;
}
.bg-color-warning {
  background-color: #f0e053;
}
.bg-color-danger {
  background-color: #f34545;
}
.bg-color-white {
  background-color: #fff;
}
.bg-color-black {
  background-color: #000;
}

.text-color-primary {
  color: #80164c;
}
.text-color-secondary {
  color: #f36c01;
}
.text-color-light {
  color: #f8f5f2;
}
.text-color-dark {
  color: #444;
}
.text-color-silver {
  color: #f1f0f0;
}
.text-color-gray {
  color: #909090;
}
.text-color-success {
  color: #86f386;
}
.text-color-info {
  color: #5de2fa;
}
.text-color-warning {
  color: #f0e053;
}
.text-color-danger {
  color: #f34545;
}
.text-color-white {
  color: #fff;
}
.text-color-black {
  color: #000;
}

.text-color-hover-primary:hover, .text-color-hover-primary:focus {
  color: #80164c;
}
.text-color-hover-secondary:hover, .text-color-hover-secondary:focus {
  color: #f36c01;
}
.text-color-hover-light:hover, .text-color-hover-light:focus {
  color: #f8f5f2;
}
.text-color-hover-dark:hover, .text-color-hover-dark:focus {
  color: #444;
}
.text-color-hover-silver:hover, .text-color-hover-silver:focus {
  color: #f1f0f0;
}
.text-color-hover-gray:hover, .text-color-hover-gray:focus {
  color: #909090;
}
.text-color-hover-success:hover, .text-color-hover-success:focus {
  color: #86f386;
}
.text-color-hover-info:hover, .text-color-hover-info:focus {
  color: #5de2fa;
}
.text-color-hover-warning:hover, .text-color-hover-warning:focus {
  color: #f0e053;
}
.text-color-hover-danger:hover, .text-color-hover-danger:focus {
  color: #f34545;
}
.text-color-hover-white:hover, .text-color-hover-white:focus {
  color: #fff;
}
.text-color-hover-black:hover, .text-color-hover-black:focus {
  color: #000;
}

a {
  transition: 0.4s all;
  text-decoration: none;
  border-bottom: 2px solid rgba(0, 0, 0, 0);
}
a:hover, a:focus {
  transition: 0.4s all;
  border-bottom: 2px solid;
}

.noborder {
  border: none !important;
}
.noborder:hover, .noborder:focus {
  border: none !important;
}

.font-light {
  font-weight: 300;
}
.font-normal {
  font-weight: 400;
}
.font-bold {
  font-weight: 600;
}

.navbar-toggler:focus {
  box-shadow: none;
}

::selection {
  background: #f36c01;
  color: #fff;
}

.bigBanner-bg {
  background: linear-gradient(187deg, #80164c 70%, #fff 30%);
  margin-top: -1px;
}

#project .imgBox {
  width: 300px;
  height: 300px;
}

form .not_validation ~ small.error {
  display: block !important;
}
form .error {
  display: none;
}
form .sr-only {
  display: none;
}
form .sendEmailWait,
form .sendEmailSuccessed,
form .sendEmailFailed {
  display: none;
  width: 100%;
}

.goto-top {
  position: fixed;
  bottom: 1rem;
  right: 1rem;
  width: 3rem;
  height: 3rem;
  border-radius: 0.5rem;
  text-align: center;
  line-height: 1;
  background: rgba(132, 156, 155, 0.5);
  color: #ffff !important;
  visibility: hidden;
  font-size: 2rem;
  cursor: pointer;
}
.goto-top i.bi {
  margin: 0 !important;
}
.goto-top.isOnTopOfPageVisible {
  visibility: visible;
  opacity: 1;
}

.bi::before {
  vertical-align: middle;
}

@media screen and (max-width: 1200px) {
  /*  GIFT */
  #gift i.bi {
    font-size: 50px;
  }
  #gift span {
    line-height: 1.5;
    margin-top: 20px;
  }

  /* Features */
  #features .featureDetails {
    max-width: 450px;
    text-align: center;
    margin: 0 auto 3rem;
  }

  #about p, #about a {
    font-size: 120%;
    line-height: 1.75;
  }
}